## r-cran-ellipse 0.4.1

=== DESCRIPTION ===
Package: ellipse
Version: 0.4.1
Title: Functions for Drawing Ellipses and Ellipse-Like Confidence
        Regions
Author: Duncan Murdoch <murdoch@stats.uwo.ca> and E. D. Chow 
    (porting to R by Jesus M. Frias Celayeta <iosu@bureau.ucc.ie>)
Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
Description: Contains various routines for drawing
    ellipses and ellipse-like confidence regions, implementing the plots
    described in Murdoch and Chow (1996), A graphical display of large
    correlation matrices, The American Statistician 50, 178-180. There are
    also routines implementing the profile plots described in Bates and
    Watts (1988), Nonlinear Regression Analysis and its Applications.
Depends: R (>= 2.0.0),graphics,stats
Suggests: MASS
LazyLoad: yes
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2018-01-05 17:15:30 UTC; murdoch
Repository: CRAN
Date/Publication: 2018-01-05 23:52:13 UTC
