## r-cran-ellipse 0.3-8

=== debian/changelog ===
r-cran-ellipse (0.3-8-1) unstable; urgency=low

  * Initial release (closes: #829219)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jul 2016 17:03:20 +0200
