=== debian/control ===
Source: r-cran-ellipse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ellipse/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ellipse/trunk/
Homepage: https://cran.r-project.org/web/packages/ellipse

Package: r-cran-ellipse
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R functions for drawing ellipses and ellipse-like confidence regions
 This package contains various routines for drawing ellipses and ellipse-
 like confidence regions, implementing the plots described in Murdoch and
 Chow (1996). There are also routines implementing the profile plots
 described in Bates and Watts (1988), Nonlinear Regression Analysis and
 its Applications.
