=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ellipse_([-\d.]*)\.tar\.gz
