## r-cran-ellipse 0.4.1

=== debian/changelog ===
r-cran-ellipse (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 09:08:25 +0100

r-cran-ellipse (0.3-8-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.0
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 14:36:46 +0200
