=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ellipse_([-\d.]*)\.tar\.gz
