## r-cran-ellipse 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: ellipse
-Version: 0.4.1
+Version: 0.4.2
 Title: Functions for Drawing Ellipses and Ellipse-Like Confidence
         Regions
 Author: Duncan Murdoch <murdoch@stats.uwo.ca> and E. D. Chow 
     (porting to R by Jesus M. Frias Celayeta <iosu@bureau.ucc.ie>)
-Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
+Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Description: Contains various routines for drawing
     ellipses and ellipse-like confidence regions, implementing the plots
     described in Murdoch and Chow (1996), A graphical display of large
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 NeedsCompilation: no
-Packaged: 2018-01-05 17:15:30 UTC; murdoch
+Packaged: 2020-05-26 15:17:47 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2018-01-05 23:52:13 UTC
+Date/Publication: 2020-05-27 05:30:02 UTC
