=== debian/control ===
Source: r-cran-ellipse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ellipse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ellipse.git
Homepage: https://cran.r-project.org/package=ellipse
Rules-Requires-Root: no

Package: r-cran-ellipse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for drawing ellipses and ellipse-like confidence regions
 This package contains various routines for drawing ellipses and ellipse-
 like confidence regions, implementing the plots described in Murdoch and
 Chow (1996). There are also routines implementing the profile plots
 described in Bates and Watts (1988), Nonlinear Regression Analysis and
 its Applications.
