=== debian/changelog ===
r-cran-ellipse (0.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jun 2022 11:24:26 +0200
