## r-cran-ellipse 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ellipse
-Version: 0.4.3
+Version: 0.5.0
 Title: Functions for Drawing Ellipses and Ellipse-Like Confidence
         Regions
 Author: Duncan Murdoch and E. D. Chow (porting to R by Jesus M. Frias Celayeta)
@@ -13,7 +13,10 @@
 Suggests: MASS
 LazyLoad: yes
 License: GPL (>= 2)
+URL: https://github.com/dmurdoch/ellipse,
+        https://dmurdoch.github.io/ellipse/
+BugReports: https://github.com/dmurdoch/ellipse/issues
 NeedsCompilation: no
-Packaged: 2022-05-31 20:16:13 UTC; murdoch
+Packaged: 2023-07-20 18:27:17 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2022-05-31 22:40:05 UTC
+Date/Publication: 2023-07-20 19:10:02 UTC
